services:
  registry:
    image: registry
    container_name: registry_container
    restart: always
    volumes:
      - ./volume_registry:/var/lib/registry/docker/registry
    #      - registry:/var/lib/registry/docker/registry
    ports:
      - 5000:5000

#volumes:
#  registry:
